body {
	background-color: #9999FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
.footer {
	margin-top: 0px;
	border-top-width: 1px;
	border-top-style: groove;
	border-top-color: #000000;
	padding-top: 5px;
	padding-right: 10px;
}
h3 {
	font-size: 18px;
	font-weight: normal;
	margin: 0px;
}
.miniLink {
	font-size: 10px;
}
h1 {
	font-size: 24px;
	font-weight: bold;
	text-align: right;
	width: 100%;
}
.content {
	background-color: #9933CC;
	background-image:   url(../gfx/woman_child.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: right;
	padding-right: 10px;
	width: 100%;
/*	
	height: 80%;
*/
	vertical-align: bottom;
}

a:link {
	text-decoration: underline;
	color: #FFFFFF;
}
.sectionInfo {
	font-size: 14px;
	float: right;
	width: 300px;
}
a:visited {
	color: #FFFFFF;
}
.quoteRef {
	font-size: 11px;
	font-style: italic;
}
h2 {
	font-size: 24px;
	font-weight: normal;
	margin: 0px;
	width: 200px;
}
.pageTitle {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CC66CC;
}
.note {
	font-size: 12px;
	line-height: 18px;
}
.leftNav {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CC66CC;
	padding-right: 10px;
}
.mainText {
	font-size: 14px;
	line-height: 21px;
	width: 400px;
	color: #FFFFFF;
	padding: 5px;
}
a:active {
	font-weight: bold;
}
#generalMenu {
	text-align: left;
}
#generalMenu UL {
	font-size: 18px;
	list-style-type: none;
}
#articleList {
	font-size: 12px;
	text-align: right;
	margin-left: 100px;
	float: left;
	padding: 0px;
}
#articleList UL {
	list-style-type: none;
}
#articleList LI {
	text-align: left;
	margin-top: 20px;
	margin-right: 100px;
}
#generalMenu LI {
	margin-bottom: 30px;
}
#generalMenu .selected {
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #CC66CC;
	width: 300px;
}
.subtitle {
	font-size: 11px;
	font-style: italic;
}
